local DbOption = require('Options.DbOption')

return {
	weapTooltipsAH64A 		= DbOption.new():setValue(true):checkbox(),
	altAH64ATrimmingMethod	= DbOption.new():setValue(false):checkbox(),
	controlHelperAH64A		= DbOption.new():setValue(false):checkbox(),
	AH64ARudderTrimmer		= DbOption.new():setValue(false):checkbox(),	
}
